all:
	cd ../.. && make $@
	$(MAKE) gedump

include ../../Makefile.conf

CFLAGS = $(CFLAGS_LIBRND)
LDLIBS = -lrnd-3rd -lm
OBJS = gedump.o geparse.o gex.tab.o gexpr.o gedraw.o

gedump: 
	$(CC) -o gedump $(OBJS) $(LDLIBS)

gedump.o: gedump.c

